.theme1 .a999700, .theme3 .a999700{ 	background:url(../../images/yanao/icons/iconsFlat.png) 3414px 363px;}
.theme1 .a999850, .theme3 .a999850{ 	background:url(../../images/yanao/icons/iconsFlat.png) -1919px 363px;}
.theme1 .a999780, .theme3 .a999780{ 	background:url(../../images/yanao/icons/iconsFlat.png) -54px 363px;}
.theme1 .a999770, .theme3 .a999770{ 	background:url(../../images/yanao/icons/iconsFlat.png) -1135px 363px;}
.theme1 .a999830, .theme3 .a999830{ 	background:url(../../images/yanao/icons/iconsFlat.png) 1045px 363px;}
.theme1 .a999710, .theme3 .a999710{ 	background:url(../../images/yanao/icons/iconsFlat.png) -1026px 363px;}
.theme1 .a999720, .theme3 .a999720{ 	background:url(../../images/yanao/icons/iconsFlat.png) -806px 363px;}
.theme1 .a999730, .theme3 .a999730{ 	background:url(../../images/yanao/icons/iconsFlat.png) 1946px 363px;}
.theme1 .a999740, .theme3 .a999740{ 	background:url(../../images/yanao/icons/iconsFlat.png) -1469px 363px;}
.theme1 .a999750, .theme3 .a999750{ 	background:url(../../images/yanao/icons/iconsFlat.png) -3949px 363px;}
.theme1 .a999760, .theme3 .a999760{ 	background:url(../../images/yanao/icons/iconsFlat.png) -4170px 363px;}
.theme1 .a999790, .theme3 .a999790{ 	background:url(../../images/yanao/icons/iconsFlat.png) 2963px 363px;}
.theme1 .a999810, .theme3 .a999810{ 	background:url(../../images/yanao/icons/iconsFlat.png) -2375px 363px;}
.theme1 .a999820, .theme3 .a999820{ 	background:url(../../images/yanao/icons/iconsFlat.png) 1380px 363px;}
.theme1 .a999840, .theme3 .a999840{ 	background:url(../../images/yanao/icons/iconsFlat.png) 378px 363px;}
.theme1 .a999800, .theme3 .a999800{ 	background:url(../../images/yanao/icons/iconsFlat.png) 3076px 363px;}
.theme1 .a16000003340009, .theme3 .a16000003340009{ 	background:url(../../images/yanao/icons/iconsFlat.png) 3414px 363px;}
.theme1 .a16000003340004, .theme3 .a16000003340004{ 	background:url(../../images/yanao/icons/iconsFlat.png) 1946px 363px;}
.theme1 .a16000003340003, .theme3 .a16000003340003{ 	background:url(../../images/yanao/icons/iconsFlat.png) 1158px 363px;}
.theme1 .a16000003340001, .theme3 .a16000003340001{ 	background:url(../../images/yanao/icons/iconsFlat.png) 1606px 363px;}
.theme1 .a16000003340002, .theme3 .a16000003340002{ 	background:url(../../images/yanao/icons/iconsFlat.png) -916px 363px;}
.theme1 .a16000003340005, .theme3 .a16000003340005{ 	background:url(../../images/yanao/icons/iconsFlat.png) 267px 363px;}
.theme1 .a16000003340007, .theme3 .a16000003340007{ 	background:url(../../images/yanao/icons/iconsFlat.png) -3837px 363px;}
.theme1 .a16000003340008, .theme3 .a16000003340008{ 	background:url(../../images/yanao/icons/iconsFlat.png) -2261px 363px;}
.theme1 .a16000003340011, .theme3 .a16000003340011{ 	background:url(../../images/yanao/icons/iconsFlat.png) 3076px 363px;}
.theme1 .a16000003340012, .theme3 .a16000003340012{ 	background:url(../../images/yanao/icons/iconsFlat.png) -1135px 363px;}
.theme1 .a16000003340013, .theme3 .a16000003340013{ 	background:url(../../images/yanao/icons/iconsFlat.png) 1832px 363px;}
.theme1 .a16000003340014, .theme3 .a16000003340014{ 	background:url(../../images/yanao/icons/iconsFlat.png) 1493px 363px;}
.theme1 .a16000003340015, .theme3 .a16000003340015{ 	background:url(../../images/yanao/icons/iconsFlat.png) -4060px 363px;}
.theme1 .a032010010, .theme3 .a032010010{ 	background:url(../../images/yanao/icons/iconsFlat.png) 2060px 363px !important}



.theme1 {color:#000000; background:#FFFFFF}

.theme1 a {color:#000000}
.theme1 button.txtbut {color:#000000}

	.theme1 #logo {background-image:url(../../images/yanao/spec/logo1.gif)}
	.theme1 #areatop {border-bottom:#000000 2px solid}

	.theme1 #sitetop .sizeup {background:url(../../images/yanao/spec/push/sizeup1.gif);}
	.theme1  #sitetop .sizedown {background:url(../../images/yanao/spec/push/sizedown1.gif); }

	.theme1 .set1 {background:url(../../images/yanao/spec/push/color1_1.gif)}
	.theme1 .set2 {background:url(../../images/yanao/spec/push/color2_1.gif)}
	.theme1 .set3 {background:url(../../images/yanao/spec/push/color3_1.gif)}

	.theme1 #areatop .settings {background:url(../../images/yanao/spec/push/settings1.gif) top right no-repeat;}
	.theme1 #areatop .search {background:url(../../images/yanao/spec/push/search1.gif) top right no-repeat;}
	.theme1 #areatop .home {background:url(../../images/yanao/spec/push/home1.gif) top right no-repeat;}


	.theme1 .sel {background:#FFFFFF; border-color:#000000}

	.theme1 div.myMenu {background:#000000}
		.theme1 div.myMenu a {color:#FFFFFF; background:url(../../images/yanao/spec/bg/menu_i_bg1.jpg) center right no-repeat; }
		.theme1 div.myMenu a.active {background:#797979 url(../../images/yanao/spec/bg/arr1.gif) center bottom no-repeat; }

	.theme1.font1 #Arial, .theme1.font2 #Times, .theme1.kern1 #kern1, .theme1.kern2 #kern2, .theme1.kern3 #kern3 {background:#000000; color:#FFFFFF; text-decoration:none !important}
	.theme1 #col1 a, .theme2 #col2 a {font-weight:bold; text-decoration:none !important}


.theme2 .a910020100095 { 	background:url(../../images/yanao/icons/iconsFlat.png) 3412px 164px;}
.theme2 .a910020100165 { 	background:url(../../images/yanao/icons/iconsFlat.png) -1921px 164px;}
.theme2 .a910020100235 { 	background:url(../../images/yanao/icons/iconsFlat.png) -54px 164px;}
.theme2 .a910020100245 { 	background:url(../../images/yanao/icons/iconsFlat.png) -1137px 164px;}
.theme2 .a910020100185 { 	background:url(../../images/yanao/icons/iconsFlat.png) 1045px 164px;}
.theme2 .a910020100105 { 	background:url(../../images/yanao/icons/iconsFlat.png) -1028px 164px;}
.theme2 .a910020100115 { 	background:url(../../images/yanao/icons/iconsFlat.png) -808px 164px;}
.theme2 .a910020100125 { 	background:url(../../images/yanao/icons/iconsFlat.png) 1946px 164px;}
.theme2 .a910020100135 { 	background:url(../../images/yanao/icons/iconsFlat.png) -1471px 164px;}
.theme2 .a910020100155 { 	background:url(../../images/yanao/icons/iconsFlat.png) -3949px 164px;}
.theme2 .a910020100145 { 	background:url(../../images/yanao/icons/iconsFlat.png) -4170px 164px;}
.theme2 .a910020100225 { 	background:url(../../images/yanao/icons/iconsFlat.png) 2961px 164px;}
.theme2 .a910020100205 { 	background:url(../../images/yanao/icons/iconsFlat.png) -2375px 164px;}
.theme2 .a910020100195 { 	background:url(../../images/yanao/icons/iconsFlat.png) 1380px 164px;}
.theme2 .a910020100175 { 	background:url(../../images/yanao/icons/iconsFlat.png) 378px 164px;}
.theme2 .a910020100215 { 	background:url(../../images/yanao/icons/iconsFlat.png) 3074px 164px;}
.theme2 .a800421 { 	background:url(../../images/yanao/icons/iconsFlat.png) 3414px 164px;}
.theme2 .a800440 { 	background:url(../../images/yanao/icons/iconsFlat.png) 1946px 164px;}
.theme2 .a800430 { 	background:url(../../images/yanao/icons/iconsFlat.png) 1158px 164px;}
.theme2 .a800510 { 	background:url(../../images/yanao/icons/iconsFlat.png) 1606px 164px;}
.theme2 .a800480 { 	background:url(../../images/yanao/icons/iconsFlat.png) -916px 164px;}
.theme2 .a800450 { 	background:url(../../images/yanao/icons/iconsFlat.png) 267px 164px;}
.theme2 .a800460 { 	background:url(../../images/yanao/icons/iconsFlat.png) -3837px 164px;}
.theme2 .a800470 { 	background:url(../../images/yanao/icons/iconsFlat.png) -2261px 164px;}
.theme2 .a800412 { 	background:url(../../images/yanao/icons/iconsFlat.png) 3076px 164px;}
.theme2 .a800500 { 	background:url(../../images/yanao/icons/iconsFlat.png) -1135px 164px;}
.theme2 .a800490 { 	background:url(../../images/yanao/icons/iconsFlat.png) 1832px 164px;}
.theme2 .a800520 { 	background:url(../../images/yanao/icons/iconsFlat.png) 1493px 164px;}
.theme2 .a800530 { 	background:url(../../images/yanao/icons/iconsFlat.png) -4060px 164px;}
.theme2 .a032010010 { 	background:url(../../images/yanao/icons/iconsFlat.png) 2060px 164px !important}
.theme2  .anticorrupt .btn-inner-icon {background-position-y:164px !important}

.theme2 {color:#FFFFFF; background:#000000}

.theme2 a {color:#FFFFFF}
	.theme2 #settings1 h2 {color:#000}
	.theme2 #settings1 p {color:#000}
	.theme2 #logo {background-image:url(../../images/yanao/spec/logo2.gif)}
	.theme2 #areatop {border-bottom:#FFFFFF 2px solid}
	.theme2 .slider.services .btn-inner-text {color:#fff}
	.theme2 #sitetop .sizeup {background:url(../../images/yanao/spec/push/sizeup2.gif);}
	.theme2  #sitetop .sizedown {background:url(../../images/yanao/spec/push/sizedown2.gif); }

	.theme2 .set1 {background:url(../../images/yanao/spec/push/color1_2.gif)}
	.theme2 .set2 {background:url(../../images/yanao/spec/push/color2_2.gif)}
	.theme2 .set3 {background:url(../../images/yanao/spec/push/color3_2.gif)}

	.theme2 #areatop .settings {background:url(../../images/yanao/spec/push/settings2.gif) top right no-repeat;color: #fff;}
	.theme2 #areatop .search {background:url(../../images/yanao/spec/push/search2.gif) top right no-repeat;}
	.theme2 #areatop .home {background:url(../../images/yanao/spec/push/home2.gif) top right no-repeat;color: #fff;}
	.theme2 .logo .btn-inner-text {color:#fff}
	.theme2 .sel {background:#000000; border-color:#FFFFFF}
	.theme2 .navPrimary li {border: 3px solid #fff;}
	.theme2 div.myMenu {background:#FFFFFF}
	.theme2 .white-scrollable {background:none; border:3px solid #fff}
	.theme2 .white-scrollable h2 {color:#fff}
	.theme2 .top .watch-link {background: #000;border:2px solid #fff;margin-right: 5px;}
	.theme2 a.btn > .btn-inner-text {color:#fff}
		.theme2 div.myMenu a {color:#000000; background:url(../../images/yanao/spec/bg/menu_i_bg1.jpg) center right no-repeat; }
		.theme2 div.myMenu a.active {background:#797979 url(../../images/yanao/spec/bg/arr2.gif) center bottom no-repeat; }

	.theme2.font2 #Times, .theme2.font1 #Arial, .theme2.kern1 #kern1, .theme2.kern2 #kern2, .theme2.kern3 #kern3 {background:#FFFFFF; color:#000000; text-decoration:none !important}
	.theme2 .header-container .btn.type-1.singIn {border:2px solid #fff}
	.theme2 .grid .row {background: #000;}
	.theme2 article .pad fieldset { background-color: #333;}
	.theme2 article .pad fieldset .legend + div { background-color: #000;}
	.theme2 .nav-tabs.vertical  > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {color:#fff;  background:#000}
	.theme2 .nav-tabs.vertical  > li > a { background:#fff; color:#000; border:3px solid #fff !important}
	.theme2 .sti_inner .ico {
		background: url("../../images/yanao/bg-stats.png") 0px 50% no-repeat transparent;
	}
	.theme2 .scrollable-wrapper .thumb {background:#fff;}
	.theme2 .scrollable-wrapper .scroll-bar {background:#999;}
	.theme2 .slider.services .btn-inner-counter {
		text-shadow: none;
		color:#fff;
	}
	.theme2 article .nav-tabs > li.active a .btn-inner-text, article .nav-tabs > li.active a:focus .btn-inner-text {color:#fff;}
	.theme2 .footer-container { background: none;}
	.theme2 .footer-container .cols {color:#fff}
	.theme2 .grid.vTop .cell {border:0px;}
	.theme2 .navLinks li {color:#fff}
	.theme2 .navLinks li a { background:none; color:#fff}
	.theme2 .btn.type-3 {border:3px solid #fff;}
	.theme2 .header-container.hc-fix {background:#000;border-bottom:3px solid #fff}
	.theme2 article menu nav li.active a .btn-inner-text, article menu nav li.active a:visited .btn-inner-text, article menu nav li a:hover .btn-inner-text {color:#000}
.theme3 {color:#000000; background:#c3f3e5}

.theme3 a {color:#000000}
.theme3 button.txtbut {color:#000000}

	.theme3 #logo {background-image:url(../../images/yanao/spec/logo3.gif)}
	.theme3 #areatop {border-bottom:#000000 2px solid}
	.theme3 .section-services .grid {background: none;}
	.theme3 #sitetop .sizeup {background:url(../../images/yanao/spec/push/sizeup3.gif);}
	.theme3  #sitetop .sizedown {background:url(../../images/yanao/spec/push/sizedown3.gif); }
	.theme3 .header-container.hc-fix {background:none;}
	.theme3 .set1 {background:url(../../images/yanao/spec/push/color1_3.gif)}
	.theme3 .set2 {background:url(../../images/yanao/spec/push/color2_3.gif)}
	.theme3 .set3 {background:url(../../images/yanao/spec/push/color3_3.gif)}
	.theme3 .footer-container {background:none;}
	.theme3 .navLinks li a {background:none;}
	.theme3 #areatop .settings {background:url(../../images/yanao/spec/push/settings3.gif) top right no-repeat;}
	.theme3 #areatop .search {background:url(../../images/yanao/spec/push/search3.gif) top right no-repeat;}
	.theme3 #areatop .home {background:url(../../images/yanao/spec/push/home3.gif) top right no-repeat;}
	.theme3 .white-scrollable {background: none;}

	.theme3 .sel {background:#edfdfa; border-color:#000000}

	.theme3 div.myMenu {background:#000000}
		.theme3 div.myMenu a {color:#edfdfa; background:url(../../images/yanao/spec/bg/menu_i_bg1.jpg) center right no-repeat; }
		.theme3 div.myMenu a.active {background:#797979 url(../../images/yanao/spec/bg/arr3.gif) center bottom no-repeat; }

	.theme3.font1 #Arial, .theme3.font2 #Times, .theme3.kern1 #kern1, .theme3.kern2 #kern2, .theme3.kern3 #kern3 {background:#000000; color:#edfdfa; text-decoration:none !important}


.theme1 #col1 a, .theme2 #col2 a, .theme3 #col3 a {font-weight:bold; text-decoration:none !important}

.font1 {font-family:Arial, Helvetica, sans-serif}
.font2 {font-family:"Times New Roman", Times, serif}


.kern1 {letter-spacing:0}
.kern2 {letter-spacing:2px}
.kern3 {letter-spacing:5px}

.theme2 .index_banners a {font-size:15px; background: #000 url(../../images/yanao/spec/push/li-arrow-right2.gif) 8px center no-repeat; border:2px solid #333; color:#fff}
.theme2 .index_banners a>span { color: #fff;}
.theme2 .news a.btn > .btn-inner-text {color:#fff}

.theme2 .widget.success .widget-status { background: url(../../images/yanao/spec/widget-success-32-b.png); }
.theme2 .widget.warning .widget-status { background: url(../../images/yanao/spec/widget-warning-32-b.png); }
